$calyx-green: #7CAB2B;
$masthead-bg-color: $calyx-green !default;
$sidebar-color: #333;
$nav-bar-bg-color: #6d9326 !default;

$background-color: #fff !default;
$top-content-gap: 1rem !default;

// BOOTSTRAP VARIABLES
// https://github.com/twbs/bootstrap-rubygem/blob/master/assets/stylesheets/bootstrap/_variables.scss

$font-family-sans-serif: Roboto, sans-serif !default;
// $primary: #618221 !default;
$primary: #455c17 !default;
